<?php
if ($error = error_get_last()) {
    // Formata a mensagem de erro
    $msg = "Erro do sistema: {$error['message']} em {$error['file']} na linha {$error['line']} em " . date("Y-m-d H:i:s") . "\n";
    echo $msg;
    // Salva a mensagem de erro em um arquivo de log
    error_log($msg, 3, "/var/www/html/_arquivo_de_log.txt");
}


$servidor_i = 'localhost';
$usuario_i = 'voipdobr_producao';
$senha_i = 'h2m,hcGu-s}_';
$banco_i = 'voipdobr_site';

//conecta ao banco de dados
$conecta = @mysql_connect($servidor_i, $usuario_i, $senha_i);
$seleciona_db = @mysql_select_db($banco_i, $conecta) or die("nao foi possivel conectar ao banco de dados");
// Crie uma conexão MySQLi
// $conecta = new mysqli($servidor_i, $usuario_i, $senha_i, $banco_i);

//base
// define('BASEURL', '/');
